/* Class = "NSButtonCell"; title = "Open"; ObjectID = "109"; */
"109.title" = "Öffnen";

/* Class = "NSTextFieldCell"; title = "No Attachments"; ObjectID = "spd-RW-Zas"; */
"spd-RW-Zas.title" = "Keine Anhänge";